@charset "utf-8";
/* CSS Document */
/* =========================================================
Reset of Default Style
========================================================= */
h1, h2, h3, h4, h5, h6, p, address, a,
ul, dl, dt, dd,
table, th, td, img, form {
	margin: 0;
	padding: 0;
	border: none;
	font-style: normal;
	font-weight:normal;
	font-size: 100%;
	line-height:150%;
	vertical-align: baseline;
	background: transparent;
}

/* ブラウザ間でのフォントサイズリセット */
textarea { font-size: 100%; }

/* 画像下部空きのリセット */
img {
	vertical-align: inherit;
	text-align: right;
}

/* リストのスタイルをリセット */
ul {
	list-style-type: none;
}

hr  { display: none; }


/* =========================================================
Clear Fix
========================================================= */
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix {
	display: inline-table;
	min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

/* =========================================================
body
========================================================= */
body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}
